query uniswapFactory($id: ID!, $block: Block_height){
    uniswapFactory(id: $id, block: $block){
        id
        pairCount
        totalVolumeUSD
        totalVolumeETH
        untrackedVolumeUSD
        totalLiquidityUSD
        totalLiquidityETH
        txCount
    }
}